/* Custom CSS for pages */

h3
{
	font-size:2em !important;
}

div.panel_block
{
	display: flex;
	flex-wrap:wrap;
}

div.sub_panel
{
    text-align: center;
    border: 1px solid #CCC;
    padding: 10px;
    margin: 5px;
    border-radius: 10px;
	flex:1 1 18%;
}

div.sub_panel a.schoolLogo
{
    height: 150px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

div.sub_panel a.schoolLogo img[src$=".svg"]
{
	max-width:100%;
	height:100%;
}

div.sub_panel a.schoolLogo img[src$=".png"]
{
	max-width:100%;
	max-height:100%;
}

div.sub_panel h4
{
	margin-bottom:5px;
}

div.sub_panel p
{
	margin-top:10px;
	clear:both;
}

div.mini_panel
{
	width: 240px;
    float: left;
    text-align: center;
    height: 230px;
    border: 1px solid #CCC;
    padding: 10px;
    margin: 5px;
    border-radius: 10px;
}

div.mini_panel a.miniLogo
{
    height: 150px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

div.mini_panel a.miniLogo img
{
	max-width:100%;
	max-height:100%;
}

div.mini_panel h4
{
	margin-bottom:5px;
}

div.mini_panel p
{
	margin-top:10px;
	clear:both;
}

a.fbook
{	color:#3b5998;	}
a.fbook:hover
{	color:#2d4373;	}
a.twitter
{	color:#55acee;	}
a.twitter:hover
{	color:#2795e9;	}
a.youtube
{	color:#e62117;	}
a.youtube:hover
{	color:#ba0000;	}
a.forum_isur:hover
{	color:#CE1126;	}
a.forum_isub:hover
{	color:#0047b6;	}
a.forum_msu:hover
{	color:#5E0009;	}
a.forum_musu:hover
{	color:#002144;	}
a.forum_ndsu:hover
{	color:#063;		}
a.forum_uni:hover
{	color:#4B116F;	}
a.forum_usd:hover
{	color:#BA0C2F;	}
a.forum_sdsu:hover
{	color:#0033a0;	}
a.forum_siu:hover
{	color:#600;		}
a.forum_ysu:hover
{	color:#A71930;	}
a.forum_und:hover
{	color:#009A44;	}
a.forum_du:hover
{	color:#8B2332;	}
a.forum_uno:hover
{	color:#000;		}
a.forum_oru:hover
{	color:#002f60;	}
a.forum_kc:hover
{	color:#004B87;	}
a.forum_wiu:hover
{	color:#663399;	}
a.forum_semo:hover
{	color:#CE1126;	}
a.forum_lr:hover
{	color:#6E2639;	}
a.forum_mhsu:hover
{	color:#0038A8;	}
a.forum_usi:hover
{	color:#002856;	}
a.forum_tsu:hover
{	color:#171796;	}


div.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
	width:150px;
	margin:0 1em 1em 0;
}

div.card img
{
	width:80%;
	color:#CCC;
}

div.card h4
{
	font-weight:bold;
}

/* On mouse-over, add a deeper shadow */
div.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

/* Add some padding inside the card container */
div.card > div.container {
    padding: 2px 16px;
}